[settings]
;iaxusers => odbc,asterisk
;iaxpeers => odbc,asterisk
sipusers => mysql,asterisk,sippeers
sippeers => mysql,asterisk,sippeers
;voicemail => odbc,asterisk
;extensions => odbc,asterisk
;queues => odbc,asterisk
;queue_members => odbc,asterisk
